PRODUCT STUDIO
Obrázky produktu1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
D-Link DMS-1100-10TP Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ano
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Celkový výkon na ethernetovém pouzdře
240 W
Přepínání ochrany kruhu Ethernet ERPS
Ano
Počet vstupů napájení PoE na Ethernet Plus
8
Podpora Power over Ethernet Poe
Ano
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE-X
Hledej IGMP
Ano
Vstupy Igmp
192
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Podporované typy kabelů
Cat5e
Rozsah MTBF
676329 Hodin
Bezpečnost
cUL, CB, CE, CCC, BSMI
Podporovaný bezpečnostní algoritmus
SNMP, SSL/TLS
Prohlášení o shodě
Neprovozní vlhkost
Vstupní napětí AC
Rozsah provozní vlhkosti
0 - 95%
Maximální spotřeba energie
Provozní teplotní rozsah
-5 - 50 °C
Rozsah teploty úložiště Celsius
Form factor
Kompatibilní HS kód systému
85176990
Objem zpracování
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
80 Gbit/s
Počet slotů pro moduly SFP
Počet ventilátorů
1 fan(lar)
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DMS-1100-10TP
Řada produktů
Prodané trhy
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Datum přidání do systému
2018-03-06
Datum výroby
Kód produktu
DMS-1100-10TP
Prevence útoků DoS
Ano
Blokování Head Of Line Hol
Ano
Algoritmy plánování front
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Podpora MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Vstupy Mld
192
Podpora multicast
Ano
Virtuální funkce LAN
Voice VLAN, Tagged VLAN, Port-based VLAN
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Zálohování a přenos
Ano
®